<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1caefb083c87defb8dc8b885e455344e">
  <dict>
    <!--2023-07-20 17:21:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-13 10:24:25.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-10-13 10:24:25.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-08 17:52:43.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2023-07-20 17:21:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-10-13 10:24:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-02-06 20:36:18.000-->
    <string key="carrierconfig_enhanced_video_feature">000100010000</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
